/*
 Theme Name: Novely - Ophelia Bell
 Theme URI: https://novely.co
 Author: Novely
 Author URI: https://novely.co
 Template: novely
 Version: 1.0.0
 Text Domain: novely
*/

.single-book article.book-genre-contemporary-romance .book-details {
    background-color: #353535;
}

.post-password-form {
    text-align: center;
}

.post-password-form input[type="password"] {
    max-width: 600px;
}

.swp_social_panel .total_shares.total_sharesalt.total_sharesalt, .swp_social_panel .total_shares.total_sharesalt:not(:nth-child(1)),
.swp_social_panel .total_shares.total_sharesalt .swp_count,
.swp_social_panel .total_shares.total_sharesalt .swp_label {
    color: #fff;
}

/* Audiobook Section */
.single-book .audiobook-stores:before {
    content: "Audiobook";
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 10px;
    font-family: Marcellus SC, serif;
}

.book-gallery .single-book .wp-block-image {
    margin: 0 0 10px;
}

p.book-author {
    margin: 0;
}

.book-gallery .single-book .book-title {
    margin: 0;
}

.book-gallery .single-book a{
    border: 0;
}

.audiobook-series {
    position: absolute;
    background: #380000;
    color: #fff;
    padding: 10px 15px;
    margin: 0;
    top: -10px;
    right: -10px;
}

.single-book {
    position: relative;
    margin: 0 0 50px 0;
}